---
references:
- id: AndrewsAsymptotic1991
  accessed:
    - year: 2016
      month: 9
      day: 27
  author:
    - family: Andrews
      given: Donald W. K.
  citation-key: AndrewsAsymptotic1991
  container-title: Journal of Econometrics
  container-title-short: Journal of Econometrics
  DOI: 10.1016/0304-4076(91)90107-O
  ISSN: 0304-4076
  issue: '2'
  issued:
    - year: 1991
      month: 2
      day: 3
  page: 359-377
  title: >-
    Asymptotic optimality of generalized CL, cross-validation, and generalized
    cross-validation in regression with heteroskedastic errors
  type: article-journal
  URL: http://dido.econ.yale.edu/~dwka/pub/p0790.pdf
  volume: '47'

- id: BatesCrossvalidation
  author:
    - family: Bates
      given: Stephen
    - family: Hastie
      given: Trevor
    - family: Tibshirani
      given: Robert
  citation-key: BatesCrossvalidation
  language: en
  page: '36'
  title: 'Cross-validation: what does it estimate and how well does it do it?'
  type: article-journal

- id: BurknerApproximate2020
  accessed:
    - year: 2021
      month: 11
      day: 12
  author:
    - family: Bürkner
      given: Paul-Christian
    - family: Gabry
      given: Jonah
    - family: Vehtari
      given: Aki
  citation-key: BurknerApproximate2020
  container-title: Journal of Statistical Computation and Simulation
  container-title-short: 'null'
  DOI: 10.1080/00949655.2020.1783262
  ISSN: 0094-9655
  issue: '14'
  issued:
    - year: 2020
      month: 9
      day: 21
  page: 2499-2523
  publisher: Taylor & Francis
  title: >-
    Approximate leave-future-out cross-validation for Bayesian time series
    models
  type: article-journal
  volume: '90'

- id: BurknerEfficient2021
  accessed:
    - year: 2023
      month: 1
      day: 26
  author:
    - family: Bürkner
      given: Paul-Christian
    - family: Gabry
      given: Jonah
    - family: Vehtari
      given: Aki
  citation-key: BurknerEfficient2021
  container-title: Computational Statistics
  container-title-short: Comput Stat
  DOI: 10.1007/s00180-020-01045-4
  ISSN: 1613-9658
  issue: '2'
  issued:
    - year: 2021
      month: 6
      day: 1
  language: en
  page: 1243-1261
  title: >-
    Efficient leave-one-out cross-validation for Bayesian non-factorized normal
    and Student-t models
  type: article-journal
  volume: '36'

- id: GiordanoHigherOrder2019
  accessed:
    - year: 2019
      month: 10
      day: 11
  author:
    - family: Giordano
      given: Ryan
    - family: Jordan
      given: Michael I.
    - family: Broderick
      given: Tamara
  citation-key: GiordanoHigherOrder2019
  container-title: arXiv:1907.12116 [cs, math, stat]
  issued:
    - year: 2019
      month: 7
      day: 28
  title: A Higher-Order Swiss Army Infinitesimal Jackknife
  type: article-journal
  URL: http://arxiv.org/abs/1907.12116

- id: GiordanoSwiss2019
  accessed:
    - year: 2019
      month: 10
      day: 11
  author:
    - family: Giordano
      given: Ryan
    - family: Stephenson
      given: Will
    - family: Liu
      given: Runjing
    - family: Jordan
      given: Michael I.
    - family: Broderick
      given: Tamara
  citation-key: GiordanoSwiss2019
  container-title: AISTATS
  issued:
    - year: 2019
  title: A Swiss Army Infinitesimal Jackknife
  type: paper-conference
  URL: http://arxiv.org/abs/1806.00550

- id: GolubGeneralized1979
  accessed:
    - year: 2015
      month: 4
      day: 4
  author:
    - family: Golub
      given: Gene H.
    - family: Heath
      given: Michael
    - family: Wahba
      given: Grace
  citation-key: GolubGeneralized1979
  container-title: Technometrics
  DOI: 10.1080/00401706.1979.10489751
  ISSN: 0040-1706
  issue: '2'
  issued:
    - year: 1979
      month: 5
      day: 1
  page: 215-223
  title: Generalized Cross-Validation as a Method for Choosing a Good Ridge Parameter
  type: article-journal
  URL: https://www.cs.nyu.edu/~roweis/csc2515-2006/readings/GCV.pdf
  volume: '21'

- id: HallCrossvalidation2004
  author:
    - family: Hall
      given: Peter
    - family: Racine
      given: Jeff
    - family: Li
      given: Qi
  citation-key: HallCrossvalidation2004
  container-title: Journal of the American Statistical Association
  DOI: 10.1198/016214504000000548
  issue: '468'
  issued:
    - year: 2004
  page: 1015-1026
  title: Cross-validation and the estimation of conditional probability densities
  type: article-journal
  volume: '99'

- id: LiAsymptotic1987
  accessed:
    - year: 2016
      month: 9
      day: 27
  author:
    - family: Li
      given: Ker-Chau
  citation-key: LiAsymptotic1987
  container-title: The Annals of Statistics
  container-title-short: Ann. Statist.
  DOI: 10.1214/aos/1176350486
  ISSN: 0090-5364, 2168-8966
  issue: '3'
  issued:
    - year: 1987
      month: 9
  language: EN
  page: 958-975
  title: >-
    Asymptotic Optimality for $C_p, C_L$, Cross-Validation and Generalized
    Cross-Validation: Discrete Index Set
  type: article-journal
  volume: '15'

- id: PerlichCrossvalidation2011
  accessed:
    - year: 2020
      month: 3
      day: 13
  author:
    - family: Perlich
      given: Claudia
    - family: Świrszcz
      given: Grzegorz
  citation-key: PerlichCrossvalidation2011
  container-title: ACM SIGKDD Explorations Newsletter
  container-title-short: SIGKDD Explor. Newsl.
  DOI: 10.1145/1964897.1964901
  ISSN: 1931-0145
  issue: '2'
  issued:
    - year: 2011
      month: 3
      day: 31
  page: 11–15
  title: >-
    On cross-validation and stacking: building seemingly predictive models on
    random data
  type: article-journal
  URL: https://www.kdd.org/exploration_files/v12-02-4-UR-Perlich.pdf
  volume: '12'

- id: PolleySuper2010
  author:
    - family: Polley
      given: Eric C
  citation-key: PolleySuper2010
  container-title: U.C. Berkeley Division of Biostatistics Working Paper Series
  issued:
    - year: 2010
      month: 5
      day: 3
  language: en
  title: Super Learner In Prediction
  type: article-journal
  URL: https://biostats.bepress.com/ucbbiostat/paper266

- id: SivulaUnbiased2020
  accessed:
    - year: 2021
      month: 5
      day: 13
  author:
    - family: Sivula
      given: Tuomas
    - family: Magnusson
      given: Måns
    - family: Vehtari
      given: Aki
  citation-key: SivulaUnbiased2020
  container-title: arXiv:2008.10859 [stat]
  issued:
    - year: 2020
      month: 8
      day: 25
  title: >-
    Unbiased estimator for the variance of the leave-one-out cross-validation
    estimator for a Bayesian normal model with fixed variance
  type: article-journal
  URL: http://arxiv.org/abs/2008.10859

- id: SivulaUncertainty2020
  accessed:
    - year: 2021
      month: 5
      day: 13
  author:
    - family: Sivula
      given: Tuomas
    - family: Magnusson
      given: Måns
    - family: Vehtari
      given: Aki
  citation-key: SivulaUncertainty2020
  container-title: arXiv:2008.10296 [stat]
  issued:
    - year: 2020
      month: 10
      day: 10
  title: >-
    Uncertainty in Bayesian Leave-One-Out Cross-Validation Based Model
    Comparison
  type: article-journal
  URL: http://arxiv.org/abs/2008.10296

- id: StoneAsymptotic1977
  accessed:
    - year: 2015
      month: 3
      day: 25
  author:
    - family: Stone
      given: M.
  citation-key: StoneAsymptotic1977
  container-title: Journal of the Royal Statistical Society. Series B (Methodological)
  container-title-short: Journal of the Royal Statistical Society. Series B (Methodological)
  DOI: 10.1111/j.2517-6161.1977.tb01603.x
  ISSN: 0035-9246
  issue: '1'
  issued:
    - year: 1977
      month: 1
      day: 1
  page: 44-47
  title: >-
    An Asymptotic Equivalence of Choice of Model by Cross-Validation and
    Akaike's Criterion
  type: article-journal
  volume: '39'

- id: vanderLaanSuper2007
  accessed:
    - year: 2023
      month: 4
      day: 14
  author:
    - family: Laan
      given: Mark J.
      non-dropping-particle: van der
    - family: Polley
      given: Eric C.
    - family: Hubbard
      given: Alan E.
  citation-key: vanderLaanSuper2007
  container-title: Statistical Applications in Genetics and Molecular Biology
  DOI: 10.2202/1544-6115.1309
  ISSN: 1544-6115
  issue: '1'
  issued:
    - year: 2007
      month: 9
      day: 16
  language: en
  publisher: De Gruyter
  title: Super Learner
  type: article-journal
  volume: '6'

- id: WoodMonotonic1994
  accessed:
    - year: 2015
      month: 1
      day: 13
  author:
    - family: Wood
      given: S.
  citation-key: WoodMonotonic1994
  container-title: SIAM Journal on Scientific Computing
  container-title-short: SIAM J. Sci. Comput.
  DOI: 10.1137/0915069
  ISSN: 1064-8275
  issue: '5'
  issued:
    - year: 1994
      month: 9
      day: 1
  page: 1126-1133
  title: Monotonic Smoothing Splines Fitted by Cross Validation
  type: article-journal
  volume: '15'

- id: YaoUsing2018
  accessed:
    - year: 2020
      month: 12
      day: 14
  author:
    - family: Yao
      given: Yuling
    - family: Vehtari
      given: Aki
    - family: Simpson
      given: Daniel
    - family: Gelman
      given: Andrew
  citation-key: YaoUsing2018
  container-title: Bayesian Analysis
  container-title-short: Bayesian Anal.
  DOI: 10.1214/17-BA1091
  ISSN: 1936-0975
  issue: '3'
  issued:
    - year: 2018
      month: 9
  page: 917-1007
  title: Using stacking to average Bayesian predictive distributions
  type: article-journal
  URL: http://arxiv.org/abs/1704.02030
  volume: '13'
...
